:host {
    background: url('../../assets/bg.png') no-repeat 0 0;
    background-size: cover;
    ion-header {
    backdrop-filter: none;
    ion-toolbar {
        --color: #fff;
        --border-width: 0;
        --background: none;
        --min-height: 7vh;
    }
    }
    ion-content {
    --color: #fff;
    --background: #F2F2F2;
    }
}
ion-back-button{
    --color: #ffffff;
    position: absolute;
}

ion-title{
    color: #ffffff;
    text-align: center;
}

#text{
    font-family: Arial;
    font-weight: normal;
    font-size: 20px;
    line-height: 24px;
    text-transform: none;
    text-align: center;
    color: black;
    width: 100%;
    margin: 15px 0;
}
ion-list-header{
    padding: 0;
}
ion-list{
    box-shadow: 5px 5px 5px #EBEBEB, 5px -5px 5px #EBEBEB;
    .label{
        color: #717171;
        position: absolute;
        top: -10px;
        font-size: 14px;
    }
    .value{
        margin-top: 30px;
        margin-bottom: 5px;
    }
}

#button1{
    display: inline-block;
    float: right;
    margin-right: 35px;
    ion-button {
        margin: 35px 0;
        color:white;
        font-family: Arial;
        font-style: normal;
        font-size: 16px;
        --border-radius: 100px;
        --border-width: 1px;
        --padding-start: 10vw;
        --padding-end: 10vw;
        --padding-top: 1vh;
        --padding-bottom: 1vh;
        --background: #27C1B6;
        text-transform: none;
    }
}

#button2{
    display: inline-block;
    margin-left: 35px;
    ion-button {
        margin: 35px 0;
        color:white;
        font-family: Arial;
        font-style: normal;
        font-size: 16px;
        --background: #A6A5A5;
        --border-radius: 100px;
        --border-width: 1px;
        --padding-start: 10vw;
        --padding-end: 10vw;
        --padding-top: 1vh;
        --padding-bottom: 1vh;
        text-transform: none;
    }
}